for dir in *; do
  if [ -d "$dir" ]; then
	  if [[ "$dir" != "caddy" ]]; then
	  	if [[ "$dir" != "pihole" ]]; then
	    		( cd "$dir" && docker compose pull && docker compose down && docker compose up -d )
			sleep 2s
  		fi
  	fi
  fi
done

docker start a73bb7bcd7ec
